<?xml version="1.0" encoding="utf-8"?>
<schema xmlns:ntn="https://www.mercia.co.uk/20250331" xmlns="http://www.w3.org/2001/XMLSchema" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xl="http://www.xbrl.org/2003/XLink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ref="http://www.xbrl.org/2006/ref" xmlns:esef_cor="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor" xmlns:dtr-types="http://www.xbrl.org/dtr/type/2020-01-21" targetNamespace="https://www.mercia.co.uk/20250331" elementFormDefault="qualified">
  <!-- INTEGIX by Ez-XBRL -->
  <import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>
  <import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd"/>
  <import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd"/>
  <import namespace="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor" schemaLocation="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor.xsd"/>
  <import namespace="http://www.xbrl.org/dtr/type/2020-01-21" schemaLocation="https://www.xbrl.org/dtr/type/2020-01-21/types.xsd"/>
  <annotation>
    <appinfo>
      <link:roleType roleURI="https://www.mercia.co.uk/role/StatementOfComprehensiveIncome" id="StatementOfComprehensiveIncome">
        <link:definition>0001 - Statement - Income Statement</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.mercia.co.uk/role/BalanceSheet" id="BalanceSheet">
        <link:definition>0002 - Statement - Balance Sheet</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.mercia.co.uk/role/StatementOfChangesInShareholdersEquity" id="StatementOfChangesInShareholdersEquity">
        <link:definition>0003 - Statement - Statement of Changes in Shareholders' Equity</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.mercia.co.uk/role/StatementOfCashFlows" id="StatementOfCashFlows">
        <link:definition>0004 - Statement - Statement of Cash Flows</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.mercia.co.uk/role/MandatoryTag" id="MandatoryTag">
        <link:definition>0005 - Document - General Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.mercia.co.uk/role/Anchoring" id="Anchoring">
        <link:definition>0006 - Anchoring</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:linkbaseRef xlink:type="simple" xlink:href="213800MWOA6W221PI432-2025-03-31_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="213800MWOA6W221PI432-2025-03-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="213800MWOA6W221PI432-2025-03-31_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="213800MWOA6W221PI432-2025-03-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-lab-en.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-gen-en.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
    </appinfo>
  </annotation>
  <element name="CapitalMember" id="ntn_CapitalMember" type="dtr-types:domainItemType" abstract="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true"/>
  <element name="DisclosureOfInvestmentDisposalsTextBlock" id="ntn_DisclosureOfInvestmentDisposalsTextBlock" type="dtr-types:textBlockItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true"/>
  <element name="DividendAndInterestIncome" id="ntn_DividendAndInterestIncome" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="InvestmentReturnLoss" id="ntn_InvestmentReturnLoss" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="NetAssetValuePerShare" id="ntn_NetAssetValuePerShare" type="dtr-types:perShareItemType" abstract="false" xbrli:periodType="instant" substitutionGroup="xbrli:item" nillable="true"/>
  <element name="RevenueReserve" id="ntn_RevenueReserve" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="instant" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="RevenueReserveMember" id="ntn_RevenueReserveMember" type="dtr-types:domainItemType" abstract="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true"/>
  <element name="RevenuesMember" id="ntn_RevenuesMember" type="dtr-types:domainItemType" abstract="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true"/>
  <element name="UnrealisedFairValueGainsLossesOnInvestments" id="ntn_UnrealisedFairValueGainsLossesOnInvestments" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
</schema>